@charset "utf-8";
/*------------------------------------------------------------------------
　全ページ共通の設定
--------------------------------------------------------------------------*/
*	{margin:0;	padding:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;}
html	{ height:100%;}
body	{
	margin:0;
	font-size:1em;
	line-height:175%;
	letter-spacing:1px;
	color:#1e4164;
	border:9px solid #3b65a9;
	background-image:url(../image/common/header_bgimg_lt.png), url(../image/common/header_bgimg_rt.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left 0px, right 0px;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

a			{color:#0A8DA3;	text-decoration:none;}
a:hover		{color:#0A8DA3;	text-decoration:underline;}
a:visited	{color:#0A8DA3;	text-decoration:underline;}
ol,ul,li	{list-style:none;}
strong		{font-weight:bold;}
small		{font-size:0.85em;	line-height:120%;}
img			{border:0;	vertical-align:bottom;}
p 			{margin:1.0em 0;}
table		{font-size:1em; line-height:150%;}
hr			{height: 0;	margin: 1.5em 0;	padding: 0;	border-top: 3px double #ccc;	clear:both;}
.clear		{ clear:both; margin:0;}
.clearfix	{zoom:1;/*for IE 5.5-7*/}
.clearfix:after	{content:".";	display: block;	height:0px;	clear:both;	visibility:hidden;	font-size: 0.1em;	line-height:0;}

.center		{text-align:center !important}
.left		{text-align:left !important}
.right		{text-align:right !important}
.bottom		{vertical-align:bottom;}
img.img_center	{display:block;	margin-right:auto;	margin-left:auto;}
img.img_right01	{margin:0 0 20px 20px;	float:right;}

/*---テキスト-----*/
p.p_inside	{margin:1em 0 1em 1em;}
.txt_red01	{color:#f7270b;}
.txt_grn01	{color:#3e8726;}
.txt_blu01	{color:#0060b5;}
.txt_line01	{background:url(../image/common/bg_line01.gif) repeat-x 0 12px ;	}
.txt_copy01{
	font-size:1.38em;
	font-weight:bold;
	color:#0a8da3;
	text-shadow:1px 1px 1px rgba(0,0,0,0.1);
	background:url(../image/common/bg_line01.gif) repeat-x bottom;
	padding:0 3px 0 0;
}
.txt_copy02{
	font-size:1.25em;
	font-weight:bold;
	color:#0a8da3;
	text-shadow:1px 1px 1px rgba(0,0,0,0.1);
	background:url(../image/common/bg_line01.gif) repeat-x bottom;
	padding:0 3px 0 0;
}

/*---リスト-----*/
.list01 ul {
	margin:0 ;
}
.list01  li {
	list-style-type:disc;
	margin:0.5em 0 1em 2em;
	line-height:160%;
}

/*---Link-----*/
.link-pdf {
	background:url(../image/common/icon_pdf.gif) no-repeat right center;
	padding-right:25px;
}


/*---#header-----*/
header {
	width:960px;
	height:290px;
	margin:0 auto 30px auto;
	background:url(../image/common/main_bgimg.png) no-repeat center 10px;
	text-align:center;
}
header #logo{
	padding:35px 0 0 0;
}

header #globalNav {
	margin:35px auto 0 auto;
	width:666px;
	padding:0 0;
}
header #globalNav ul li {
	float:left;
	margin:0 0;
}

header #globalNav ul:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}


/*---pagetitle----------------*/
h1#pagetitle{
	margin-top:60px;
	font-size:2.4em;
	line-height:170%;
	color:#FFF;
	letter-spacing:40px;
	/*font-weight:bold;*/
	text-align:center;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.3);
}
h1.h1_img{}
h1.h1_txt{
	line-height:100%;
	font-size:1.50em;
	color:#fff;
	txt-shadow:-1px -1px 0px rgba(0,0,0,0.75);
	font-weight:normal;
}


h2.subtitle01 {
	color:#1e4164;
	font-size:1.3em;
	background:url(../image/common/subtitle_bgimg.gif) no-repeat 0px 0px;
	padding:0 0 12px 48px;
	margin:1em 0 1em 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}



/*---メインコンテンツ----------------*/
#contents{
	clear:both;
	width:960px;
	margin:0 auto 0 auto;
	padding:0px 0 25px 0;
}


.article{}
section {clear:both;}
/*---pagetop jump ----------------*/
#toTop{
	position: fixed;
	bottom: 10px;
	right: 15px;
	-text-align:right;
}
/*---footer ----------------*/
footer{
	clear:both;
	text-align:center;
	width:100%;
	background:url(../image/common/footer_bgimg.gif) repeat;
	padding:20px 0 0 0;
	font-size:0.85em;
	line-height:160%;
}
#footerNav {
	width:960px;
	margin:14px auto 0 auto;
}

#footerNav ul {
	width:87%;
	margin:0px auto 0 auto;
	border-bottom:1px dotted #b1b1b1;
}

#footerNav ul:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

#footerNav li{
	float:left;
	margin:0 20px 5px 8px;
}

#footerNav a {
	color:#596a79;
	padding:0 0 0 16px;
	margin:0;
	background:url(../image/common/icn_circle01.png) no-repeat 0% 50%;
}
#footerNav a:hover {
	text-decoration:underline;
}
#info{
	clear:both;
	margin:0 auto;
	padding:20px 0 0 0;
	width:840px;
	text-align:center;
}
#info strong{
	font-size:1.07em;
	display:block;
}

#copyright {
	font-size:0.92em;
	padding:10px 0 18px 0;
}

/*------------------------------------------------------------------------
　各ページの設定
--------------------------------------------------------------------------*/

/*---設備・会社概要----------------*/
table.table01 {
	margin:0 3% 20px 3%;
	font-size:0.9em;
	background-color:#9dbbcf;
	border:1px solid #9dbbcf;
}

table.table01 th {
	padding: 8px 20px;
	text-align: center;
	background-color: #ebf0f2;
}
table.table01 td {
	padding: 8px 18px;
	background-color: #FFF;
}

.map-box {
	width:46%;
	float:left;
	margin:10px 1%;
}

/*---沿革----------------*/
table.table02 {
	margin: 10px 3%;
	font-size: 0.9em;
}
table.table02 th {
	text-align:left;
	padding: 10px 0 10px 20px;
	font-weight: normal;
	border-bottom: 1px dashed #9dbbcf
}
table.table02 td {
	padding: 10px 0 10px 20px;
	border-bottom: 1px dashed #9dbbcf
}

/*---JIS----------------*/

.list-jis {
	margin-bottom:25px ;
}
.list-jis ul {
	margin:0 ;
}
.list-jis ul:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.list-jis  li {
	float:left;
	margin:1em 2em 1em 2em;
}
.list-jis  li img {
	border:1px solid #CCC;
}

/* Privacy Policy------------------------------------------------ */
table.table03 {
	margin: 10px 3%;
	font-size: 0.9em;
}
table.table03 th {
	text-align:left;
	padding: 18px 0 10px 10px;
	font-weight: bold;

	border-bottom: 1px solid #0a8da3;
}
table.table03 td {
	padding: 18px 0 10px 25px;
}

/*---SiteMap----------------*/
.sitemap {
	margin:1em 3em 10em 5em;
}

.sitemap  li {
	background:url(../image/common/icon_tri02.gif) no-repeat left center;
	margin:0;
	padding:5px 0 5px 20px;
}